#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>

CLIPPER GETSTOCKOB()
{
   _retni( GetStockObject( _parni( 1 ) ) );
}

CLIPPER SETBLACKPE() // N()
{
   _retni( SelectObject( _parni( 1 ), GetStockObject( BLACK_PEN ) ) );
}

CLIPPER SETWHITEPE() // N()
{
   _retni( SelectObject( _parni( 1 ), GetStockObject( WHITE_PEN ) ) );
}

